.popular-articles {
    box-sizing: content-box;
    display: flex;
    margin: 0 0 var(--gap) 0;
    position: relative;
}
body.home .mini-card-grid {
    scrollbar-color: #666 #201c29;
    scrollbar-gutter: always;
    padding: 3rem 0 3rem 2rem;
    margin: 0;
    display: flex;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
}
.mini-card-grid {
    display: grid;
    gap: 1rem;
    grid-template-columns: repeat(auto-fill,minmax(250px,1fr));
    margin: 0 0 1.5rem;
    position: relative;
}
body.home .mini-card {
    min-width: 300px;
    min-height: 350px;
    box-shadow: -2rem 0 3rem -2rem #000;
}
.ais-hits--item>:last-child, .ais-hits--item>:last-child>:last-child, .module>:last-child, .module>:last-child>:last-child {
    margin-bottom: 0;
}
.author-row {
    -webkit-margin-before: auto;
    margin-block-start: auto;
    display: grid;
    grid-template-columns: 40px 1fr;
    gap: 0.5rem;
    align-items: center;
    color: #565656;
    line-height: 1.3;
    padding-top: 0.5rem;
}
.ais-hits--item>:last-child, .ais-hits--item>:last-child>:last-child, .module>:last-child, .module>:last-child>:last-child {
    margin-bottom: 0;
}
.mini-card .author-name {
    color: #fff;
}
.mini-card a {
    text-decoration: none;
}
.author-name {
    font-weight: 700;
    color: #000;
}
body.home .mini-card:first-child:focus-within, body.home .mini-card:first-child:hover {
    transform: translate(-0.5rem,-1rem) rotate(3deg);
}
body.home .mini-card:focus-within, body.home .mini-card:hover {
    transform: translateY(-1rem) rotate(3deg);
}
body.home .mini-card {
    min-width: 300px;
    min-height: 350px;
    box-shadow: -2rem 0 3rem -2rem #000;
}

body.home .mini-card:focus-within~.mini-card, body.home .mini-card:hover~.mini-card {
    transform: translateX(130px);
}